@charset "UTF-8";
body { 
	font-family: sans-serif;
	font-size:  14px; 
	font-weight:  normal; 
	background-color: #2b82e1;

	margin: 0;
}



/* Standard Products - right. */

#product_right {
float: right;
width: 700px;
}

	/* Stock tables. */
	
	table#product_stock {
	font-size: 0.9em;
	margin: 0 0 30px;
	width: 60%;
	}
	
		table#product_stock th {
		background: #ccc;
		border: 1px solid #666;
		font-weight: bold;
		padding: 3px 5px;
		}
		
			table#product_stock th.original_price, table#product_stock th.current_price {
			text-align: right;
			}
	
		table#product_stock td {
		border: 1px solid #ccc;
		padding: 3px 5px;
		}
		
			table#product_stock tr.alt td {
			background: #F7F7F7;
			}
		
			table#product_stock td.original_price {
			color: #666;
			text-align: right;
			width: 85px;
			}
		
			table#product_stock td.current_price {
			text-align: right;
			width: 85px;
			font-weight: bold;
			}
		
			table#product_stock td.stock_quantity {
			text-align: center;
			width: 40px;
			}
	

#outer h3 {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	color: #000000;
	text-decoration: none;
	}

#outer li {
 	text-align: justify;
 	line-height: 1.4;
 	}
 	
#outer p {
	font-family: sans-serif;
	color: #000000;
	font-size: 0.9em;
	font-weight: lighter;
	font-style: italic;
	margin-left: 5px;
	margin-right: 5px;
	width: 190px;
	}	

#outer img {
	display: inline-block;
	}

#outerbox {
	display: inline-block;
	margin-bottom: 10px;
	margin-left: 50px;
	margin-right: 50px;
	width: 200px;
	text-align: center;
	}

#contentwrapper {
	width: 750px;
	margin: 20px 10px 20px 75px;
	background-color: rgba(255, 255, 255, 0.7);
	z-index: 10;
	border-radius: 18px;
	}

#bg07 {
	position: relative;
	background: url('../images/6boatsnew.jpg') no-repeat center bottom;
	width: 100%;
	margin-bottom: 1px;
	margin-top: 20px;
	border-style: solid;
	border-color: white;
	border-width: 1px;
	}

#WayfarerCruising {
	position: relative;
	background: #8eb3e8 url('../images/WayfarerReefing2.jpg') no-repeat center bottom;
	width: 800px;
	border-style: solid;
	border-color: white;
	border-width: 1px;
	-moz-box-shadow: 3px 6px 8px #000000;
	-webkit-box-shadow:  3px 6px 8px #000000;
	box-shadow:   3px 6px 8px #000000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
 	margin-bottom: 30px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
 	vertical-align: top;
	}
	
#WayfarerCruising li {
	margin-left: 30px;
	width: 270px;
	text-align: justify;
	font-size: 12pt;
}

#WayfarerCruising p {
	font-size: 12pt;
	margin-left: 30px;
	}
	
#WayfarerCruising a {
	color: white;
	font-size: 15pt;
	font-style: italic;
	text-decoration: none;
	font-weight: bold;
}

#WayfarerCruising a:hover {
	color: black;
	font-size: 15pt;
	font-style: italic;
	text-decoration: none;
	font-weight: bold;

}

#links a {
	color: white;
	font-size: 12pt;
	font-style: normal;
	text-decoration: none;
	font-weight: normal;
	margin-left: 30px;
}

#links a:hover {
	color: black;
	font-size: 12pt;
	font-style: normal;
	text-decoration: none;
	font-weight: normal;
}

#bg05 {
	position: relative;
	background: url('../images/5 boatsdads.jpg') no-repeat left bottom;
	width: 100%;
	margin-bottom: 1px;
	margin-top: 20px;
	border-style: solid;
	border-color: white;
	border-width: 1px;
	}

#bg04 {
	position: relative;
	background: url('../images/8boatsold.png') no-repeat left bottom;
	width: 100%;
	margin-bottom: 1px;
	margin-top: 20px;
	border-style: solid;
	border-color: white;
	border-width: 1px;
	}

#Homebg {
	position: relative;
	background: url('../images/WayfarerFurling.jpg') no-repeat center bottom;
	width: 100%;
	margin-bottom: 1px;
	margin-top: 20px;
	border-style: solid;
	border-color: white;
	border-width: 1px;
	}

#main {
	position: relative;
	background: url('../images/main.jpg') no-repeat left bottom;
	width: 100%;
	margin-bottom: 1px;
	margin-top: 20px;
	border-style: solid;
	border-color: white;
	border-width: 1px;
	}

#mainsailreefing {
	position: relative;
	background: url('../images/mainsailreefing.jpg') no-repeat left bottom;
	width: 800px;
	margin-bottom: 1px;
	margin-top: 20px;
	border-style: solid;
	border-color: white;
	border-width: 1px;
	}

#otherproduct {
	position: relative;
	background: url('../images/otherproduct.jpg') no-repeat center bottom;
	width: 100%;
	margin-bottom: 1px;
	margin-top: 20px;
	border-style: solid;
	border-color: white;
	border-width: 1px;
	}
/*
#otherservices
{
position: relative;
background: url('../images/otherservices.jpg') no-repeat center bottom;
width: 100%;
margin-bottom: 1px;
margin-top: 20px;
	border-style: solid;
	border-color: white;
	border-width: 1px;
}*/

#otherservicesbg2 {
	position: relative;
	background: url('../images/otherservicesbg2.jpg') no-repeat center bottom;
	width: 100%;
	margin-bottom: 1px;
	margin-top: 20px;
	border-style: solid;
	border-color: white;
	border-width: 1px;
	}
	
#bg02 {
	position: relative;
	background: url('../images/5boats.png') no-repeat left bottom;
	width: 100%;
	margin-bottom: 1px;
	margin-top: 20px;
	border-style: solid;
	border-color: white;
	border-width: 1px;
	}
	
#WayfarerRacing {
	position: relative;
	background: #8eb3e8 url('../images/WayfarerRacingReefing.jpg') no-repeat center bottom;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	}
	
#Contact {
	position: relative;
	background: url('../images/ContactBG.jpg') no-repeat center bottom;
	width: 100%;
	margin-bottom: 1px;
	margin-top: 20px;
	border-style: solid;
	border-color: white;
	border-width: 1px;
	background: #86b7d8;
	}
	
#tent {
	padding: 2.0em 0em 0.0em 0em;
	}

#awesome a {
	background: #2b82e1;
	display: inline-block;
	padding: 6px 10px 6px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25); 
	position: relative;
	cursor: pointer;
	font-size: 10pt;
	}

#awesome a:hover {
	display: inline-block;
	padding: 6px 10px 6px;
	color: Black;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25); 
	position: relative;
	cursor: pointer;
	font-size: 10pt;
	}
#masthead {
	text-align: right;
	width: 100%;
	}

#navigation {
	background-color: #ca7;
	overflow: hidden;
	}

#page_content {
	position: relative;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCAA77;
	}
	
#column_l {
	position: relative;
	margin: 0 350px 0 0;
	padding: 0 2%;
	float: none;
	}
#column_r {
	float: none;
	width: 330px;
	margin: 0;
	padding: 10px;
	color: #469;
	position: absolute;
	right: 0px;
	top: 0px;
	}
#footer {
	font-size: xx-small;
	text-align: left;
	padding-top: 20px;
	}
/* Styles for Masthead */
#masthead img {
	float: left;
	margin: 0;
	padding: 0;
	}
#masthead p {
	font-size: small;
	text-align: right;
	color: #000;
	margin: 10px 10px 10px 0;
	padding: 0;
	}
/* Styles for Navigation */
#navigation ul {
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
	}


/* Styles for Content 
.middle {
	vertical-align: top;
}
.shadow {
border-style: solid;
	border-color: white;
	border-width: 1px;
}*/



.shadow {
	border-style: solid;
	border-color: white;
	border-width: 1px;
	border-radius: 0px;
	-moz-box-shadow: 3px 6px 8px #000000;
	-webkit-box-shadow:  3px 6px 8px #000000;
	box-shadow:   3px 6px 8px #000000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
	}
.comments {
	border-style: solid;
	border-color: white;
	border-width: 1px;
	border-radius: 0px;

	}
.photo {
	border-style: solid;
	border-color: white;
	border-width: 1px;
	}

.photo2 {
	border-style: solid;
	border-color: white;
	border-width: 1px;
	}

.awesome{
	background: #e33100;
	display: inline-block;
	padding: 6px 10px 6px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25); 
	position: relative;
	cursor: pointer;
	font-size: 10pt;
}

.awesome a:hover {
	background: #e33100;
	display: inline-block;
	padding: 6px 10px 6px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25); 
	position: relative;
	cursor: pointer;
	font-size: 10pt;
}
.producttitle {
	font-family: sans-serif;
	color: #000000;
	font-size: 1.1em;
	font-weight: normal;
	font-style: normal;
}
.productsmall {
	font-family: sans-serif;
	font-size: 0.8em;

}
.xsmall {
	font-family: sans-serif;
	color: #000000;
	font-size: 0.9em;
	font-weight: lighter;
	font-style: italic;
}
.xxxsmall {
	font-family: sans-serif;
	color: #FFFFFF;
	font-size: 0.7em;
	font-weight: lighter;
	font-style: italic;
}
.xxxxsmall {
	font-family: sans-serif;
	color: #000000;
	font-size: 0.7em;
	font-weight: lighter;
	font-style: italic;
}
.xxsmall {
	font-family: Arial;
	color: #000000;
	font-size: 0.9em;
	font-style: normal;
	font-weight: normal;
}
.small {
	font-family: Arial;
	color: #FFFFFF;
	font-style: normal;
	font-weight: lighter;
	text-shadow: 1px 1px 3px #000000;
}
.psmall {
	font-family: Arial;
	font-size: 0.9em;
	color: #FFFFFF;
	font-style: italic;;
	font-weight: lighter;
}
.ssmall {
	font-family: Arial;
	color: #000000;
	font-style: normal;
	font-weight: lighter;
}
.style1 {
	font-family: sans-serif;
	color: #FFFFFF;
	font-size: small;
	font-style: normal;
	font-style: italic;
	text-decoration: underline;
}
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	font-style: normal;
}
.style4 {
	color: #FFFFFF;
	font-size: larger;
	font-weight: bold;
	font-style: normal
}
.style5 {
	font-family: Arial;
	font-size: 1.2em;
	font-style: normal;
	font-weight: normal;
}
.style6 {
	font-size: 1.3em;
	color: #FFFFFF;
	text-shadow: 1px 1px 3px #000000;
}
.style7 {
	color: #FFFFFF;
	font-size: 1.3em;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
}
.style10 p { 
	font-family: sans-serif;
	font-size:  19px;
	margin-bottom: 0; 
	margin-top: 0;
}
p { 
	font-family: sans-serif;
	font-size:  14px;
	margin-bottom: 0;
}

.style11 {
	font-family: sans-serif;
	color: #f50f07;
	font-weight: bold;
	font-style: normal;
}

/* margin-top: 0; */	
 
h1 {
	font-size: 1.5em;
	color: #FFFFFF;
	text-shadow: 1px 1px 3px #000000;
	font-style: normal;
	font-weight: bold;
}

.hhplus {
	margin-left: 30px;
}
h2 {
	font-size: 1.4em;
	font-style: normal;
	font-weight: normal;
}
.hh3plus {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

h3 {
	font-size: 1.5em;
	color: Black;
	
	font-style: normal;
	font-weight: bold;
	margin-bottom: 0;
	margin-top: 0;
	}
h4 {
	font-size: 1.3em;
	color: #FFFFFF;
	
}
h5 {
	font-weight: normal;
	color: #FFFFFF;
	text-shadow: 1px 1px 3px #000000;
	font-size: 1.1em;
}
h6 {
	font-size: 0.5em;
	color: #FFFFFF;
}
/* Styles for Footer */
#footer p {
	font-size: x-small;
	text-align: center;
	color: #393939;
	margin: 10px;
	padding: 1px;
}
#footer a {
	color: #393939;
	text-decoration: underline;
}
#footer a:hover {
	color: #000;
	text-decoration: none;
}
/* Styles for Links */
.class1 a {
	color: #000;
	text-decoration: underline;
	border:none;
	outline: none;
}
.class1 a:hover {
	color: #fff; 
	text-decoration: underline;
	border:none;
	outline: none;
}
.class2 a {
	color: #fff;
	text-decoration: underline;
	border:none;
	outline: none;

}
.class2 a:hover {
	color: #000; 
	text-decoration: underline;
	border:none;
	outline: none;
	text-shadow: 2px 2px 5px #fff;
	
}
.class3 a {
	color: #fff;
	text-decoration: underline;
	font-size: 0.9em;
	text-shadow: 1px 1px 3px #000000;
	font-weight: normal;
}
.class3 a:hover {
	color: #000; 
	text-decoration: underline;
	font-size: 0.9em;
	text-shadow: 1px 1px 3px #000000;
	font-weight: normal;
}
a {
	color: #fff;
	text-decoration: none;
	border:none;
}
a:hover {
	color: #000;
	border:none;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}

a, a img{
border:none;
}

/* Products Page 

#page_content {
	position: relative;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCAA77;
}
#column_l {
	position: relative;
	margin: 0 350px 0 0;
	padding: 0 2%;
	float: none;
}
#column_r {
	float: none;
	width: 330px;
	margin: 0;
	padding: 10px;
	color: #469;
	position: absolute;
	right: 0px;
	top: 0px;
}


.container2 {
    width:100%;
    height:auto;
    padding:1%;
}*/

#container {
	width: 800px;
	margin-left: auto;
 	margin-right: auto;
	background-repeat: repeat-y;
}

#container2 {
	width: 670px;
	margin: 10px auto;
	background-repeat: repeat-y;
}


#products p{
	position: relative;
	color: #000;
	font-size: 1.0em;
	text-align: left;
	width: 240px;
	margin-left: auto;
 	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 20px;
}

#products img{
	margin-top: auto;
	margin-bottom: 5px;
	border-style: solid;
	border-color: white;
	border-width: 1px;
	display: block;
 	margin-left: auto;
 	margin-right: auto;
	-moz-box-shadow: 3px 6px 8px #000000;
	-webkit-box-shadow:  3px 6px 0px #000000;
	box-shadow:   3px 6px 8px #000000;
}
#products td{

	vertical-align: text-top;
	vertical-align: top;
}
/*
	vertical-align: text-top;
	align-content: bottom;
	align-items: bottom;
	vertical-align: bottom;
 display: flex;
*/

.top {
	background: #e33100 
	display: inline-block;
	padding: 6px 10px 6px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25); 
	position: relative;
	cursor: pointer;
	margin-top: 30px;
	margin-bottom: 10px;
	font-size: 10pt;
}

#products h3{
	position: relative;
	margin-left: 18px;

	margin-bottom: 0px;
}

#products b{
	display: inline-block;
	color: #000;
	font-size: 1.1em;
	margin-left: 20px;
	margin-bottom: 0px;
	vertical-align: text-bottom;
}

.bob10 a {
	font-size: 1.4em;
	color: #000; 
	text-shadow: none;
	font-weight: bold;
 	line-height: 2.3;


}
.bob10 a:hover {
	font-size: 1.4em;
	color: #FFF; 
	text-shadow: 1px 1px 3px #000000;
	font-weight: bold;
	line-height: 2.3;


}

.productlink {
	background: #e33100;
	display: inline-block;
	padding: 6px 71px 6px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25); 
	position: relative;
	cursor: pointer;
}

#products table{
	border-style: solid;
	border-color: white;
	border-width: 1px;
	width: 850px;
	background-color: #2b82e1;
	-moz-box-shadow: 3px 6px 8px #000000;
	-webkit-box-shadow:  3px 6px 8px #000000;
	box-shadow:   3px 6px 8px #000000;
	margin: 0 auto;
	margin-top: 50px;
	margin-bottom: 20px;
}

/* otherservices */

#otherservices img{
	float: left;
	border-style: solid;
	border-color: white;
	border-width: 1px;
 	margin-left:  70px;
 	margin-right: 80px;
	width: 150px;
	margin-top: 25px;
	margin-bottom: 35px;
	-moz-box-shadow: 3px 6px 8px #000000;
	-webkit-box-shadow:  3px 6px 0px #000000;
	box-shadow:   3px 6px 8px #000000;
}
/*
#otherservices h1{
	margin-left: 70;
	margin-right: 80px
	text-align: left;


 */
#otherservices h1{
font-size: 1.7em;
	position: relative;
	margin-left: auto;
 	margin-right: auto;
	text-align: left;

	width: 700px;
	text-align: center;
	margin-top: 20px;
	color: #000;
	text-shadow: none;
	
}

#otherservices h2{
	position: relative;
	margin-left: auto;
 	margin-right: auto;
	text-align: left;

	width: 700px;
	text-align: justify;
	color: #000;
	font-size: 1.4em;
	

}

#otherservices h3{
	position: relative;
	margin-left: auto;
 	margin-right: auto;
	text-align: left;

	width: 700px;
	text-align: justify;
	margin-top: 20px;
	color: #000;
	text-shadow: none;
	font-size: 1.0em;
	font-weight: normal;
text-decoration: none;


}

#otherservices h4{
	position: relative;
	margin-left: auto;
 	margin-right: auto;
	text-align: left;

	width: 700px;
	color: #FFF;
	text-align: justify;
	font-size: 1.0em;
}



#otherservices p{
	position: relative;
	color: #000;
	font-size: 1.1em;
	text-align: left;

	width: 680px;
	margin-left:  80px;
	left: 20px;
	text-align: justify;
	margin-top: 25px;
}

#f{
padding-top: 550px;
	position: relative;
	margin-top: 500px;
	color: #000;
	margin-left:  50px;

	width: 350px;
}

#otherservices b {
	margin-top: 450px;
	margin-bottom: 5px;
	color: #000;
	font-size: 1.1em;
	text-align: left;
	width: 450px;
}

#otherservices i{
	color: #000;
	font-size: 1.0em;
	text-align: left;
	font-style: italic;
	margin-left: 20px; 
}

.iplus {
	margin-left: 222px;
}

/*
#otherservices td{
	padding-bottom: 50px;
}

.tdplus {
	margin-bottom: 10px; 
padding-bottom: 10px;
}
*/
#otherservices table{
	border-style: solid;
	border-color: white;
	border-width: 1px;
	width: 850px;
	background-color: #3a6ca1;
	-moz-box-shadow: 3px 6px 8px #000000;
	-webkit-box-shadow:  3px 6px 8px #000000;
	box-shadow:   3px 6px 8px #000000;
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 10px;
	background: url('../images/otherservicesbg3.jpg') no-repeat center bottom;
}

/*#otherservicestop table{
	border-style: solid;
	border-color: white;
	border-width: 1px;
	width: 850px;
	background-color: #3a6ca1;
	-moz-box-shadow: 3px 6px 8px #000000;
	-webkit-box-shadow:  3px 6px 8px #000000;
	box-shadow:   3px 6px 8px #000000;
	margin: 0 auto;
	margin-top: 50px;
	margin-bottom: 50px;
	background: url('../images/otherservicesbgtest2.jpg') no-repeat center bottom;
}
*/
#mainone
{
	position: static;
	background: url('../images/mainone.jpg') no-repeat left bottom;
	margin-bottom: 10px;
	margin-top: 20px;
	border-style: solid;
	border-color: white;
	border-width: 1px;
	width: 800px;
	background-color: #2b82e1;
	-moz-box-shadow: 3px 6px 8px #000000;
	-webkit-box-shadow:  3px 6px 8px #000000;
	box-shadow:   3px 6px 8px #000000;
	margin-left: auto;
 	margin-right: auto;
}

#maintwo table{
	position: static;
	background:  #8eb3e8 url('../images/Ullswatercruising.jpg') no-repeat left bottom;
	border-style: solid;
	border-color: white;
	border-width: 1px;
	width: 800px; 
	-moz-box-shadow: 3px 6px 8px #000000;
	-webkit-box-shadow:  3px 6px 8px #000000;
	box-shadow:   3px 6px 8px #000000;
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 30px;
}

#maintwo h1{
	color: #000;
	text-shadow: none;
	font-size: 1.3em;
	width: 650px;
	margin-left: auto;
 	margin-right: auto;
	margin-top: 50px;
	margin-bottom: 40px;
	text-align: justify;
}

#maintwo h2{
	color: #000;
	text-shadow: none;
	font-size: 1.2em;
	width: 650px;
	margin-left: auto;
 	margin-right: auto;
	margin-top:  auto;
	margin-bottom: 200px;
	text-align: justify;
	
}


#maintwo h3{
	color: #FFF;
	text-shadow: none;
	font-size: 1.1em;
	width: 600px;
	margin-left: auto;
 	margin-right: auto;
	margin-top: auto;
	margin-bottom: 20px;

}

#maintwo h4{
	color: #FFF;
	text-shadow: none;
	font-size: 1.1em;
	width: 250px;
	margin-left: 20px;
 	margin-right: auto;
	margin-top: auto;
	margin-bottom: 100px;
	text-align: justify;
}


#mainone h3{
	padding: 40px 40px 6px;
	font-size: 1.3em;
	text-align: left;

	width: 500px;
	text-align: justify;
	margin-bottom: 200px;
	color: #000;
	text-shadow: none;
}

#mainone h4{
	margin: auto auto;
	font-size: 1.3em;
	text-align: center;

	width: 700px;
	margin-top: 50px;
	margin-bottom: 10px;
	color: #FFF;
	text-shadow: 1px 1px 3px #000000;
	
}

#linkthree2 a {
	-webkit-transition: .4s ease;
	transition: .4s ease;
	background: hsl(13, 100%, 45%); 
	transition-timing-function: linear;
	display: inline-block;
	padding: 6px 46px 6px 46px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25); 
	position: relative;
	cursor: pointer;
	font-size: 10pt;
}

#linkthree2 a:hover {
	background: hsl(13, 100%, 60%);
	display: inline-block;
	padding: 6px 46px 6px 46px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25); 
	position: relative;
	cursor: pointer;
	font-size: 10pt;
}


#linkthree a{
	-webkit-transition: .4s ease;
	transition: .4s ease;
	background: hsl(13, 100%, 45%); 
	transition-timing-function: linear;
	display: inline-block;
	padding: 6px 72px 6px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25); 
	position: relative;
	cursor: pointer;
	font-size: 10pt;
}

#linkthree a:hover{
	background: hsl(13, 100%, 60%);
	display: inline-block;
	padding: 6px 72px 6px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25); 
	position: relative;
	cursor: pointer;
	font-size: 10pt;
}

#linkthree table{
	margin-top: 20px;
	margin-left: auto;
 	margin-right: auto;
}


#linkfour a{
	-webkit-transition: .4s ease;
	transition: .4s ease;
	background: hsl(13, 100%, 45%); 
	transition-timing-function: linear;
	display: inline-block;
	padding: 6px 41px 6px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25); 
	position: relative;
	cursor: pointer;
	font-size: 10pt;
}

#linkfour a:hover{
	background: hsl(13, 100%, 60%);
	display: inline-block;
	padding: 6px 41px 6px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25); 
	position: relative;
	cursor: pointer;
	font-size: 10pt;
}

.linkfour {
	background: #e33100;
	display: inline-block;
	padding: 6px 43px 6px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25); 
	position: relative;
	cursor: pointer;
	font-size: 10pt;
}

.linkfive {
	background: #e33100;
	display: inline-block;
	padding: 6px 15px 6px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25); 
	position: relative;
	cursor: pointer;
	font-size: 10pt;
}

#linkfive a{
	-webkit-transition: .4s ease;
	transition: .4s ease;
	background: hsl(13, 100%, 45%); 
	transition-timing-function: linear;
	display: inline-block;
	padding: 6px 27px 6px 27px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25); 
	position: relative;
	cursor: pointer;
	font-size: 10pt;
	margin-left: 1px;
	margin-right: 1px;
}

#linkfive a:hover{
	background: hsl(13, 100%, 60%);
	display: inline-block;
	padding: 6px 27px 6px 27px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25); 
	position: relative;
	cursor: pointer;
	font-size: 10pt;
	margin-left: 1px;
	margin-right: 1px;
}

#linkfive table{
	margin-top: 10px;
	margin-left: auto;
 	margin-right: auto;
}

/*
width: 850px;
background-color: #2b82e1;
-moz-box-shadow: 3px 6px 8px #000000;
	-webkit-box-shadow:  3px 6px 8px #000000;
	box-shadow:   3px 6px 8px #000000;
margin: 0 auto;
margin-bottom: 3.5em;
}

#products td{
position: relative;
	margin-left: 40px;
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 0px;
width: 30%;}

.products td{
position: relative;
	margin-left: 400px;
	margin-top: 0px;
	margin-right: 400px;
	margin-bottom: 0px;
width: 30%;
}


#productslink a {
	font-size: 1.0em;
	color: #000; 
	text-shadow: none;
	font-weight: bold;
 	line-height: 2.3;


	text-decoration: none;
}
#productslink a:hover {
	font-size: 1.0em;
	color: #FFF; 
	text-shadow: 1px 1px 3px #000000;	
	font-weight: bold;
	line-height: 2.3;


	text-decoration: none;
}

*/

#productslink a {
	-webkit-transition: .4s ease;
	transition:  .4s ease;
	font-size: 14pt;
	display: inline-block;
	padding: 20px 20px 20px 20px;
	color: #000; 
	font-weight: bold;
	text-shadow: none;
 	line-height: normal;
	vertical-align: text-top;
	text-decoration: none;
	}
	
#productslink p {
	display: inline-block;
	font-size: 13pt;
	}	
	
#productslink h2 {
	display: inline-block;
	font-size: 16pt;
	}
	
#productslink a:hover {
	display: inline-block;
	font-size: 14pt;
	padding: 20px 20px 20px 20px;
	color: #FFF;
	font-weight: bold;
	text-shadow: 1px 1px 3px #000000;	
	line-height: normal;
	vertical-align: text-top;
	text-decoration: none;
}

#productslink table {
	width: 800px;
	background: #8eb3e8;
	border-style: solid;
	border-color: white;
	border-width: 1px;
	border-radius: 0px;
	-moz-box-shadow: 3px 6px 8px #000000;
	-webkit-box-shadow:  3px 6px 8px #000000;
	box-shadow:   3px 6px 8px #000000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}



#linking a {
	background: #8eb3e8;
	display: inline-block;
	color: black;
	text-decoration: none;
	position: relative;
	cursor: pointer;
	font-size: 12pt;
	width: 800px;
	border-style: solid;
	border-color: white;
	border-width: 1px;
	border-radius: 0px;
	margin-left: 75px;
 	margin-right: auto;
	line-height: 1.4;
	text-align: justify;

}
#linking a:hover {
	background: #8eb3e8;
	display: inline-block;
	color: black;
	text-decoration: none;
	position: relative;
	cursor: pointer;
	font-size: 12pt;
	width: 800px;
	border-style: solid;
	border-color: black;
	border-width: 1px;
	border-radius: 0px;
	margin-left: 75px;
 	margin-right: auto;
	line-height: 1.4;
}


#linking h4 {
	color: black;
	margin-left: 15px;
}

#linking a:hover h4 {
	color: white;
	margin-left: 15px;
}

#linking p {
	font-size: 16px;
	margin-left: 15px;
 	margin-right: 20px;
 	
}

#linking h3 {
	margin-left: 15px;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-right: 15px;
	}
	

#mainone22 {
	position: static;
	width: 730px;
 	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 30px;
 	margin-right: 30px;
 	vertical-align: top;

}

#mainone22 p {
	display: inline-block;
	font-size: 16px;
	line-height: 1.6;
	margin-top: 8px;
	margin-left: 30px;
 	margin-right: 100px;
 	width: 100px;
	}

#mainone22 h1 {
	margin-left: 50px;
	width: 630px;

	margin-bottom: 0px;
 	margin-right: auto;
 	font-size: 14pt;
 }
 
 #mainone22 h4 {
	margin-left: 50px;
	width: 630px;

	margin-bottom: 0px;
 	margin-right: auto;
 	font-size: 14pt;
 }
